/*  Typo
----------------------------------------------- */

a:link, a:visited { text-decoration:underline; color:#EC4413; }
a:active { text-decoration:underline; }
a:hover { text-decoration:none; }


h1 { font:bold 18px/140% "Trebuchet MS", Verdana, sans-serif; }
h2 { font:bold 14px/140% "Trebuchet MS", Verdana, sans-serif; }
h3 { font:bold 12px/140% "Trebuchet MS", Verdana, sans-serif; }

p { font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif; }

/*  Layout
----------------------------------------------- */

body {
    background:#e1fbed url(body-bg99.jpg) repeat-y top center;
    padding:0;
    margin:0;
    font:11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#container {
    margin:0 auto 0 auto;
    padding:0;
    width:980px;
    background:white;
    background:#ffffff url(https://u.jimcdn.com/cms/o/s264b88d41eb7b6db/userlayout/img/contents-bg.gif?t=1374215084) repeat-y;
}

#header {
    height:80px;
    background: url(https://u.jimcdn.com/cms/o/s264b88d41eb7b6db/userlayout/img/main-sub-3.jpg?t=1781930749) no-repeat bottom ;
    padding:0;
}

#header h1,#header a {
    padding:0;
    font-family:"Helvetica","Lucida Sans Unicode",Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size:1px;
    font-weight:normal;
    text-decoration:none;
    text-indent:-9999px;
}

#header a:hover { text-decoration:none;  }

.cc-indexpage #header {
        height: 400px;
        background: url(https://u.jimcdn.com/cms/o/s264b88d41eb7b6db/userlayout/img/main-2.jpg?t=1781930575) no-repeat bottom ;
}

#navigation{
    display: inline;
    float:left;
    width:963px;
    padding:0 0 0 17px;
    background-color: #00a968;
}

#wrap {
    clear:both;
    width:980px;
    margin:0 auto 0 auto;
}

#sidebar {
    float:left;
    width:270px;
    padding:10px;
}

#content {
    float:right;
    width:630px;
    padding:10px 30px 30px 30px;
    margin:0 auto 0 auto;
}

#content h1 {
    background:url(https://u.jimcdn.com/cms/o/s264b88d41eb7b6db/userlayout/img/h1.jpg?t=1374219683);
    line-height:45px;
    padding-left:25px;
} 

#content h2{
    background: url(https://u.jimcdn.com/cms/o/s264b88d41eb7b6db/userlayout/img/h2.jpg?t=1374219957) repeat-x bottom ;
    line-height:30px;
    padding-left:25px;
    margin-top:5px;
}

#content h3{
    background: url(https://u.jimcdn.com/cms/o/s264b88d41eb7b6db/userlayout/img/h3.jpg?t=1374220121) repeat-x bottom ;
    line-height:30px;
    padding-left:25px;
}

#footer {
    clear:both;
    margin:0 auto 0 auto;
    background:#00a968;
    color:white;
}

#footer a{
    color:white;
}


#footer .gutter {
    margin:0 auto 0 auto;
    padding:15px 15px 15px 20px;
}


/*  Navigation
----------------------------------------------- */

ul.mainNav1,ul.mainNav2,ul.mainNav3 {
    margin:0;
    padding:0;
}

#navigation ul.mainNav1 li {
    display:inline;
    float:left;
    margin:0;	
    padding:0;
}

#navigation ul.mainNav2 { display:none; }

ul.mainNav1 li a,ul.mainNav2 li a {
    font:normal 13px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration:none;
    display:block;
    color:#ffffff;
}

ul.mainNav1 li a { padding:15px 20px 15px 20px; }
ul.mainNav2 li a { 
	padding:10px 10px 10px 20px;
	color:#ffffff;
	background:#00cc99;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #004d5e;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #004d5e;
 }
ul.mainNav3 li a {
	padding:10px 10px 10px 20px;
	color:#004d5e;
	background:#FFF;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
 }

ul.mainNav1 a:hover { background:#00a968; color:#FFFF00; }
ul.mainNav1 a.current { font-weight:bold; color:#FFFF00; }

ul.mainNav2 a:link { color:#ffffff; }
ul.mainNav2 a:visited { color:#ffffff; }
ul.mainNav2 a:hover { background:#cdfa74; color:#004d5e; }
ul.mainNav2 a.current { background:#cdfa74; color:#004d5e; font-weight:bold;}

ul.mainNav3 a:link { color:#004d5e; }
ul.mainNav3 a:visited { color:#004d5e; }
ul.mainNav3 a:hover { background:#e0e0e0; color:#004d5e; }
ul.mainNav3 a.current { background:#e0e0e0; color:#004d5e; font-weight:bold;}

#side {
     float: left;
     width: 290px;
}

#side ul.mainNav1 li,#side ul.mainNav2 li {
      display:inline;
      margin:0;      
      padding:0;
}

#side ul.mainNav1 li .level_1 { display: none; }